{
  "verseBefore": "Adro nưq 'yo hloq ni yôôych ka'lăăk hooy ji yôôch ta'wool hlơơp ni đaji luleq.",
  "verseAfter": "Adro nưq heq 'yo ni yôôch ka'lăk hooy, yôôych wiih ta'wool hlơơp ni đaji luleq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 24,
  "modifiedTimestamp": "2023-06-20T09:25:49.053Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 24
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
